<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:49 CET 2016 -->
<title>com.openbravo.test.integration.erp.modules.functionalteam.pricing.testsuites.Pricing (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/pricing/testsuites/Pricing/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.modules.functionalteam.pricing.testsuites.Pricing</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="PC_AddExplodeFlagToCharacteristics.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.pricing.testsuites.Pricing" target="classFrame">PC_AddExplodeFlagToCharacteristics</a></li>
<li><a href="PRIa_FixedPriceOrCostPlusMarginBased.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.pricing.testsuites.Pricing" target="classFrame">PRIa_FixedPriceOrCostPlusMarginBased</a></li>
</ul>
</div>
</body>
</html>
